BEEM - Android XMPP - Feature #89

Création de la vidéo
04/13/2009 07:30 PM - Jean-Baptiste Vergely

Status: Closed Start date: 04/13/2009
Priority: Normal Due date:

Assignee: Jean-Baptiste Vergely % Done: 100%
Category: Marketing Estimated time: 0.00 hour
Target version:

Description

Voila j'ai fini la vidéo de présentation du projet. Toutes les remarques sont les bienvenues ;), j'ai essayé de faire au mieux mais c'est
modifiable sans probléme. La qualitée de la video est pas top, c'est juste pour qu'elle ne pése pas lourd. Apres je peux faire un
fichier de 600-700Mo sans soucis :P.

Le fichier est lisible sans probléme avec VLC. Voici I'adresse pour récupérer la vidéo: http:/dl.free.fr/vDy8LYvgb, le mot de passe est
beem_project et il n'y a pas d'utilisateurs.

@+

History

#1 - 04/14/2009 08:31 PM - Nikita Kozlov

Moi j'aime bien

#2 - 04/26/2009 04:30 PM - Jean-Baptiste Vergely
- % Done changed from 20 to 50

Voila la vidéo est en ligne avec du son et tout ce qu'il faut. Le rendu du concours étant jusqu'a ce soir minuit, si quelque chose vous choque ou si
vous trouvez la qualitée trop mauvaise n'hésitez surtout pas, je le prendrais pas mal ;-).

Le lien youtube: http://www.youtube.com/watch?v=xdswJi5-8aE.

Bonne fin de journée.

@+

#3 - 05/19/2009 03:17 PM - Frédéric Barthéléry
- Status changed from New to Closed

- % Done changed from 50 to 100
